/*
 *			i s w h i t e . c
 */

/*)LIBRARY
*/

#ifdef DOCUMENTATION

title	iswhit	Test For Whitespace
index		Test for whitespace

synopsis

	int
	iswhite(c)
	char c;		/* character to be tested */

description

	iswhite() returns TRUE if the character is a whitespace, and
	FALSE otherwise.

bugs

author

	Machiavelli Systems

#endif



iswhite (chr)
char chr;
{
	return (chr == ' ' || chr == '\t' || chr == '\n' || chr == '\f');
}
